name = awuuwa_biomes_enhance_default_grassland
title = awuuwa's Biomes Enhanced Default Grassland
description = seeks to add more things to the default grassland, to make it less boring
depends = default, awuuwa_biomes_resource_plants
